## htsengine 1.05

=== debian/changelog ===
htsengine (1.05-1) unstable; urgency=low

  * Initial release (Closes: #642998)

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Fri, 7 Oct 2011 23:24:20 +0900
