=== debian/control ===
Source: htsengine
Section: sound
Priority: extra
Maintainer: Koichi Akabe <vbkaisetsu@gmail.com>
Build-Depends: debhelper (>= 8.0.0), dh-autoreconf, docbook-to-man
Standards-Version: 3.9.2
Homepage: http://hts-engine.sourceforge.net/

Package: libhtsengine1
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: HMM-based speech synthesis engine API
 This engine is software to synthesize speech waveform from Hidden Markov
 Models (HMM) trained by the HMM-based speech synthesis system (a.k.a. HTS).
 .
 This package contains shared libraries of HTS engine.

Package: libhtsengine-dev
Section: libdevel
Architecture: any
Depends: libhtsengine1 (= ${binary:Version}), ${misc:Depends}
Description: Development files for HMM-based speech synthesis engine API
 This engine is software to synthesize speech waveform from Hidden Markov
 Models (HMM) trained by the HMM-based speech synthesis system (a.k.a. HTS).
 .
 This package contains the development libraries and header files needed by
 programs that want to compile with HTS engine.

Package: htsengine
Section: sound
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: frontend of HMM-based speech synthesis engine
 This engine is software to synthesize speech waveform from Hidden Markov
 Models (HMM) trained by the HMM-based speech synthesis system (a.k.a. HTS).
 .
 This package is a frontend of HTS engine.
