## htsengine 1.06

=== debian/changelog ===
htsengine (1.06-1) unstable; urgency=low

  * New upstream release
    - modify state duration calculation algorithm.
    - change many function from void to boolean.
    - change source format.
    - bug fixes.

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Sun, 25 Dec 2011 09:25:10 +0900

htsengine (1.05-2) unstable; urgency=low

  * debian/control
    - changed priority from extra to optional

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Sat, 10 Dec 2011 12:06:57 +0900
