=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: htsengine
 Section: sound
-Priority: extra
+Priority: optional
 Maintainer: Koichi Akabe <vbkaisetsu@gmail.com>
 Build-Depends: debhelper (>= 8.0.0), dh-autoreconf, docbook-to-man
 Standards-Version: 3.9.2
@@ -28,7 +28,6 @@
  programs that want to compile with HTS engine.
 
 Package: htsengine
-Section: sound
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: frontend of HMM-based speech synthesis engine
