## htsengine 1.08

=== debian/changelog ===
htsengine (1.08-1) unstable; urgency=low

  * New upstream release
    - migrate to unstable
  * debian/libhtsengine1.symbols
    - HTS_Engine_get_speech is removed.
  * debian/control
    - bump Standards-Version to 3.9.5
  * debian/copyright
    - update year of copyright
  * debian/libhtsengine-dev.install
    - remove a static library

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Thu, 26 Dec 2013 19:00:57 +0900

htsengine (1.07-1~exp1) experimental; urgency=low

  * New upstream release
  * debian/compat
    - up to 9
  * debian/control
    - update Standards-Version to 3.9.4
    - support multiarch
  * debian/copyright
    - specify correct url of the Format
    - update year of copyright
  * debian/hts_engine.sgml
    - update for the newest version of hts_engine
  * debian/libhtsengine-dev.install
    - change installation dir to support multiarch
  * debian/libhtsengine1.install
    - change installation dir to support multiarch
  * debian/libhtsengine1.symbols
    - add to control symbols
  * debian/rules
    - remove descriptions for developers
    - use CURDIR variables
    - add override_dh_auto_clean to remove a generated manpage

 -- Koichi Akabe <vbkaisetsu@gmail.com>  Tue, 16 Jan 2013 18:38:22 +0900
