=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: sound
 Priority: optional
 Maintainer: Koichi Akabe <vbkaisetsu@gmail.com>
-Build-Depends: debhelper (>= 8.0.0), dh-autoreconf, docbook-to-man
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9.0.0), dh-autoreconf, docbook-to-man
+Standards-Version: 3.9.5
 Homepage: http://hts-engine.sourceforge.net/
 
 Package: libhtsengine1
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: multiarch-support
+Depends: ${shlibs:Depends}, ${misc:Depends}, ${misc:Pre-Depends}
 Description: HMM-based speech synthesis engine API
  This engine is software to synthesize speech waveform from Hidden Markov
  Models (HMM) trained by the HMM-based speech synthesis system (a.k.a. HTS).
