=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	automake
	dh_auto_configure

hts_engine.1:
	docbook-to-man $(CURDIR)/debian/hts_engine.sgml > $(CURDIR)/debian/hts_engine.1

override_dh_auto_build: hts_engine.1
	dh_auto_build

override_dh_auto_clean:
	dh_auto_clean
	rm -rf $(CURDIR)/debian/hts_engine.1
