## htsengine 1.10

=== debian/changelog ===
htsengine (1.10-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Drop unnecessary dependency on dh-autoreconf.
  * Fix day-of-week for changelog entry 1.07-1~exp1.

  [ HIGUCHI Daisuke (VDR dai) ]
  * d/control: move to Debian TTS Maintainers from individuals.
    Thanks to Koichi Akabe <vbkaisetsu@gmail.com> for previous works.
  * Update Standards-Version to 4.6.2.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 16 Oct 2023 12:17:40 +0900

htsengine (1.10-6) unstable; urgency=medium

  * add d/salsa-ci.yml

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 10 Jul 2022 17:33:37 +0900

htsengine (1.10-5) unstable; urgency=medium

  * eliminate lintian warning: uses-debhelper-compat-file
  * eliminate lintian warning: older-debian-watch-file-standard
  * eliminate lintian warning: update-debian-copyright
  * set Rules-Requires-Root as no.
  * ship *.a and do not ship *.la files.
  * Update Standards-Version to 4.6.1
  * Bump debhelper compatibility level to 13

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 03 Jul 2022 18:52:49 +0900

htsengine (1.10-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/watch: Use https protocol

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: symbols-file-missing-build-depends-package-field
  * Bump debhelper compatibility level to 12
  * Update Standards-Version to 4.4.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 03 Aug 2019 12:54:33 +0900

htsengine (1.10-3) unstable; urgency=medium

  [ HIGUCHI Daisuke (VDR dai) ]
  * welcome back Koichi Akabe <vbkaisetsu@gmail.com> for co-maintainer.
  * run wrap-and-sort
  * mark libhtsengine-dev and libhtsengine1 as MA: same by MA hinter
  * Move Vcs-* to salsa.debian.org
  * Bump debhelper compatibility level to 11
  * Update Standards-Version to 4.1.3

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 15 Jan 2018 18:26:43 +0900

htsengine (1.10-2) unstable; urgency=medium

  * Brown paper bag release.
  * debian/libhtsengine1.symbols: update symbols.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 10 Jul 2017 20:27:30 +0900

htsengine (1.10-1) unstable; urgency=medium

  * New upstream release
  * debian/control: add Vcs-* headers.
  * debian/patches/10_build_shared_lib.patch: refresh.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 10 Jul 2017 19:32:09 +0900

htsengine (1.08-2) unstable; urgency=medium

  * New maintainer (Closes: #864589)
    thanks to Koichi Akabe <vbkaisetsu@gmail.com> for previous works.
  * debian/control
    - eliminate lintian warning: pre-depends-directly-on-multiarch-support
  * debian/rules
    - enable hardening=+all
    - arrange dh_* entries
  * bump up Standards-Version 4.0.0

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sun, 09 Jul 2017 23:30:50 +0900
