=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@

override_dh_auto_build:
	dh_auto_build
	docbook-to-man $(CURDIR)/debian/hts_engine.sgml > $(CURDIR)/debian/hts_engine.1

override_dh_auto_install:
	dh_auto_install
	rm -f $(CURDIR)/debian/tmp/usr/lib/*/libHTSEngine.la

override_dh_auto_clean:
	dh_auto_clean
	rm -rf $(CURDIR)/debian/hts_engine.1
